2018-10-15 08:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004923Kali Linux[All Projects] Kali Package Bugpublic2018-08-22 13:23
Reporterjan.balas 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004923: Missing xrdp package
DescriptionHello Offensive security guys,
I am trying to get access to kali via RDP working, but I am stucked on a following problem.
After deployment of Kali VMware OVA and updating it to current version with apt-get update && apt-get dist-upgrade, I am not able to install xrdp package. For deployment done 2 months ago xrdp could be installed without any problems.

I would appreciate any help
Thank you
Jan


Output from executed commands:
root@kali:/home/user1# apt-get clean
root@kali:/home/user1# apt-get update
Hit:1 http://archive-3.kali.org/kali kali-rolling InRelease
Reading package lists... Done
root@kali:/home/user1# apt-cache search xrdp
root@kali:/home/user1# apt-get install xrdp
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package xrdp is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'xrdp' has no installation candidate
root@kali:/home/user1#

root@kali:/home/user1# cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 2018.2 _Kali-rolling_ - Official Snapshot amd64 LIVE/INSTALL Binary 20180412-10:55]/ kali-last-snapshot contrib main non-free

#deb cdrom:[Debian GNU/Linux 2018.2 _Kali-rolling_ - Official Snapshot amd64 LIVE/INSTALL Binary 20180412-10:55]/ kali-last-snapshot contrib main non-free

deb http://http.kali.org/kali kali-rolling main non-free contrib
# deb-src http://http.kali.org/kali kali-rolling main non-free contrib

# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.
root@kali:/home/user1#
Attached Files

-Relationships
+Relationships

-Notes

~0009494

sbrun (manager)

xrdp version 0.9.6-1 is available again in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-08-21 08:24 jan.balas New Issue
2018-08-22 13:23 sbrun Status new => resolved
2018-08-22 13:23 sbrun Resolution open => fixed
2018-08-22 13:23 sbrun Fixed in Version => 2018.4
2018-08-22 13:23 sbrun Note Added: 0009494
+Issue History